Jump to content

Logic 8 on 10.4.8.: Proappruntime problem


goro082
 Share

3 posts in this topic

Recommended Posts

Hi there!

 

I'm using 10.4.8 and i've tried to install those proapps. Meta support did'nt do any problem but when i tried to install Proappruntime, it says that : The volume is not Eligible for this update....

 

HELP PLEASE!

 

Thanks!

 

(ASUS P4B533E,

P4 2.4 Northwood,

1 GB RAM, ATI Sapphire X1600 pro)

Link to comment
Share on other sites

 Share

×
×
  • Create New...